html {
  font-family: -apple-system, BlinkMacSystemFont, "Avenir Next", Avenir,
    "Nimbus Sans L", Roboto, "Noto Sans", "Segoe UI", Arial, Helvetica,
    "Helvetica Neue", sans-serif;
  scroll-behavior: smooth;
}
body {
  color: #f5f5f5;
  background-color: #459649;
  font-size: 1.15rem;
  line-height: 1.25;
  display: grid;
  grid-template-columns: 1fr min(45rem, 90%) 1fr;
  grid-template-rows: 2% 90% 8%;
  margin: 0;
}
body > * {
  grid-column: 2;
}
header {
	grid-row: 1;
}
main {
  grid-row: 2;
  font-size: 1.9rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
}
footer {
  padding: 2rem 1rem 1rem 1rem;
  font-size: 0.9rem;
  text-align: center;
  grid-row: 3;
}
h1 {
  font-size: 3rem;
}
p {
  margin: 1.5rem 0;
}
p, h1 {
  overflow-wrap: break-word;
}
@media only screen and (max-width: 720px) {
  img {
    width: 100%;
    float: none;
    margin-inline-start: 0;
  }
}
